Subject: RE: [Megaco] Next Megaco Interop Event - Call for interest

From: Padmaja Musti <[email-masked]>
Date: Mon, 20 Aug 2001 10:19:05 +0530

Brian,
Any decision arrived at regarding the Interop. Is it decided
that Interop will be there as scheduled on Sep 9th?
Since only 2wks is left, it will be good if it can be confirmed.
regards,
Padma

-----Original Message-----
From: Mike Broome [mailto:[email-masked]]
Sent: Friday, August 17, 2001 7:04 AM
To: Rosen, Brian
Cc: [email-masked]
Subject: Re: [Megaco] Next Megaco Interop Event - Call for interest

Brian,

How did the "show of hands" turn out?  Did you get enough response to
decide if there will be a 3rd interop event?  Since there are only about
3 weeks left before the scheduled 9/8 start date, if the interop is
going to take place -- and I hope it will -- it would be good to know
so we can all make plans as well as determine what the test profile will
be.

Thanks,
Mike

[ I sent an e-mail about this to [email-masked] earlier in the
  week, but got no response; not sure if there was a problem with that
  e-mail so I'm trying again on the main list. ]

On Tue, Aug 07, 2001 at 12:39:42PM -0400, Rosen, Brian wrote:
> We have been planning to hold the third Megaco Interop Event
> at UNH in New Hampshire the week of September 9.  Budget restrictions
> in many participants are limiting attendance.  I would like to
> ask if you are able to participate, please send me an email (NOT
> to the list).  If we have sufficient interest, the event will go 
> on as scheduled.  If we don't, we will postpone it.
> 
> Note that discussions of the event occur on the [email-masked]
> list.  To subscribe, send a message to [email-masked] and specify
> "subscribe megaco-interop" as the body of the message.
> 
> Brian 

-- 
Mike Broome
Cisco Systems, RTP, NC
mbroome(at)cisco.com

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco

---

From: Lisa Amberger <[email-masked]>
Date: Wed, 29 Aug 2001 16:01:11 -0500

At least in the Northeastern USA, this week is a major vacation week. 
I'd suggest waiting 'til after Labor Day for people to respond.
I've noticed very little discussion on the reflector this week.
-Just a thought...

-----Original Message-----
From: 'Mike Broome' [mailto:[email-masked]]
Sent: Wednesday, August 29, 2001 4:34 PM
To: Eric Cheung
Cc: Christer Holmberg; Rosen, Brian; [email-masked]
Subject: Re: [Megaco] Next Megaco Interop Event - Call for interest

This proposal sounds good.  Whether it is early or late October, I think
the interop needs to happen sometime in October if it is going to happen
this year.  (If it ends up getting pushed out into November or December,
we risk running afoul of various holidays, and the chance of having a
successful interop decreases.)

As I said before, I believe we need to have a more well-defined minimum
for the number of participants in order to decide -- on 9/24 per the
proposal below -- whether to go ahead with the interop or not.  I still
propose that we set the lower bound on the minimum number of
participants at 8 with at least 3 MGCs and 3 MGs.

I haven't seen any other comments on this.  Is anyone else interested in
an interop the week of 10/22?  I think it's important to the protocol to
continue testing the interoperability of the various implementations.
If anyone else has thoughts on this, please speak up so we can come to
an agreement by the end of this week whether or not to move forward with
the interop.

Thanks,
Mike

On Mon, Aug 27, 2001 at 08:44:26AM -0400, Eric Cheung wrote:
> Given the concern from non-US paricipants with the length of time for
> customs and shipping, I would propose the following schedule, with the
> event postponed to Oct 22.  The goal is to give ample time for
> registration, and then enough time for participants to organize the
> logistic once the event has been confirmed.
> 
> 
> this week    megaco-interop list agrees on date of interop
> 
> Aug 31       3rd Interop date confirmed and advertised
>              Web site and registration opens
> 
> Sep 10       Test profile published
> 
> Sep 24       Registration closed.  List decides to go ahead or not
>              based on number of registrants.
> 
> week of Oct 22   interop event
> 
> Thanks
> Eric
> 
> 
> 'Mike Broome' wrote:
> > 
> > My proposal for rescheduling the interop is to postpone it for one
> > month and have it the week of October 8th.  The test profile would be
> > published 4 weeks ahead of time -- sent out on September 10th -- to
> > give ample time for comments and discussion.
> > 
> > I also propose that we set a lower bound on the minimum number of
> > participants interested in attending so that we known for sure by a
> > certain date if there is enough interest to hold the interop.  I'll
> > start the bidding at a minimum of 8 participants with at least 3 MGCs
> > and 3 MGs, but Brian and others may have a better feel for the minimum
> > based on the passed two interops.
> > 
> > How does that sound to the list?
> > 
> > Thanks,
> > Mike
> > 
> > On Tue, Aug 21, 2001 at 07:58:26AM +0300, Christer Holmberg wrote:
> > >
> > > Hi,
> > >
> > > I think it would be a good idea if everyone interested to participate
in
> > > the event would propose a date.
> > >
> > > There are many other things than budget restrictions affecting this.
You
> > > have to plan your other work, and: if you come from Europe (or any
other
> > > non-US country, I guess), a couple of weeks is FAR too short time to
get
> > > all the paperwork done for the equipment shipping etc.
> > >
> > > Regards,
> > >
> > > Christer Holmberg
> > > Ericsson Finland
> > >
> > >
> > >
> > >
> > >
> > > 'Mike Broome' wrote:
> > > >
> > > > If we postpone the interop, I wouldn't want to push it out more than
a
> > > > few (2-3) months, but I'm not sure whether the budget restrictions
will
> > > > be any different in that relatively short time.  (But I don't get
paid
> > > > to make those sorts of guesses or predictions, and my crystal ball
--
> > > > like many others -- isn't very clear these days. :)
> > > >
> > > > Mike
> > > >
> > > > On Mon, Aug 20, 2001 at 06:02:37PM -0400, Rosen, Brian wrote:
> > > > > The problem for most people is very restricted budgets.
> > > > > What I want to do postpone, not cancel.
> > > > >
> > > > > Of course the issue is, when is the best time to reschedule?
> > > > > Any ideas?
> > > > >
> > > > > Brian
> > > > >
> > > > > > Sent: Monday, August 20, 2001 5:50 PM
> > > > > > To: Rosen, Brian
> > > > > > Cc: [email-masked]
> > > > > > With as flexible as the protocol is, I worry about ending up
with
> > > > > > non-interoperable MG and MGC implementations without having
ongoing
> > > > > > interop events.  So since there are enough people interested in
> > > > > > participating that it would be useful, I think we should go
ahead and
> > > > > > have the interop.  If it looks like there will be less
participants
> > > > > > this time than previously, one possibility is shortening the
duration
> > > > > > of the event (e.g. only 3 days, say Sept. 11-13).
> > > > > >
> > > > > > What do we need to do to nail down whether the interop is
postponed or
> > > > > > not?  (Or was your last e-mail authoritative?)  Since there's
only a
> > > > > > couple weeks left, it needs to happen Real Soon Now, and if
> > > > > > it's on, we
> > > > > > need to decide on the profile.  If it does end up being
postponed, do
> > > > > > you have any thoughts on when it would be re-scheduled?
> > > > > >
> > > > > > Thanks,
> > > > > > Mike
> > > > > >
> > > > > > On Mon, Aug 20, 2001 at 09:29:37AM -0400, Rosen, Brian wrote:
> > > > > > > There are about half the usual number of people interested
> > > > > > in participating.
> > > > > > > It's kind of enough to be useful, much less than enough to be
> > > > > > > interesting.  I think we should postpone it.
> > > > > > >
> > > > > > > Brian

-- 
Mike Broome
Cisco Systems, RTP, NC
mbroome(at)cisco.com